local NShakedown = NShakedown
local revision = tonumber(("$Revision: 70161 $"):match("%d+"))
if not NShakedown.revision or revision > NShakedown.revision then
    NShakedown.revision = revision
    NShakedown.version = "r"..NShakedown.revision 
    NShakedown.date = ("$Date: 2008-04-17 01:34:57 -0400 (Thu, 17 Apr 2008) $"):match("%d%d%d%d%-%d%d%-%d%d")
end

local Addon = NShakedown.AddonBase:new("m_buffbar", "Morganti's BuffBars")
if not Addon then return end

function Addon:Start()
    
    -- show the three buff frames
    m_doptions.moveable = 1
    m_boptions.moveable = 1
    m_woptions.moveable = 1

end

function Addon:Stop()

    -- hide the three buff frames
    m_doptions.moveable = 0
    m_boptions.moveable = 0
    m_woptions.moveable = 0    

end