local NShakedown = NShakedown
local revision = tonumber(("$Revision: 63020 $"):match("%d+"))
if not NShakedown.revision or revision > NShakedown.revision then
    NShakedown.revision = revision
    NShakedown.version = "r"..NShakedown.revision 
    NShakedown.date = ("$Date: 2008-02-27 18:03:53 +1100 (Wed, 27 Feb 2008) $"):match("%d%d%d%d%-%d%d%-%d%d")
end

local Addon = NShakedown.AddonBase:new("AX_RaidStatus", "AX_RaidStatus")
if not Addon then return end

local prev
function Addon:Start()
	-- unlock the window
	prev = AXRS.db.profile.settings.lock
	AXRS.db.profile.settings.lock = false

    -- show the dummy raid
	axrsdummyraid = true
	AXRS:CreateDummyRaid()
end

function Addon:Stop()
	-- kill the dummy raid
	axrsdummyraid = false
	AXRS:LeaveRaid()

	-- set lock state to previous
	AXRS.db.profile.settings.lock = prev
end
