local NShakedown = NShakedown
local revision = tonumber(("$Revision: 63020 $"):match("%d+"))
if not NShakedown.revision or revision > NShakedown.revision then
    NShakedown.revision = revision
    NShakedown.version = "r"..NShakedown.revision 
    NShakedown.date = ("$Date: 2008-02-27 18:03:53 +1100 (Wed, 27 Feb 2008) $"):match("%d%d%d%d%-%d%d%-%d%d")
end

local Addon = NShakedown.AddonBase:new("DaHud", "DaHud")
if not Addon then return end

local DaHud
function Addon:Start()
    DaHud = LibStub("AceAddon-3.0"):GetAddon("DaHud")
    DaHud.db.profile.general.config = true
    DaHud:SetConfigMode()
    DaHud.db.profile.general.config = false
end

function Addon:Stop()
    DaHud.db.profile.general.config = false
    DaHud:SetConfigMode()
end
