local NShakedown = NShakedown
local revision = tonumber(("$Revision: 70161 $"):match("%d+"))
if not NShakedown.revision or revision > NShakedown.revision then
    NShakedown.revision = revision
    NShakedown.version = "r"..NShakedown.revision 
    NShakedown.date = ("$Date: 2008-04-17 01:34:57 -0400 (Thu, 17 Apr 2008) $"):match("%d%d%d%d%-%d%d%-%d%d")
end

local Addon = NShakedown.AddonBase:new("ElkBuffBars", "ElkBuffBars")
if not Addon then return end

function Addon:Start()
    
    -- show the anchors, if they're not already shown
    for k, v in pairs(ElkBuffBars.OnMenuRequest.args.groupsettings.args) do
        if not v.args.anchorshown.get() then
            v.args.anchorshown.set(true)
        end
    end

end

function Addon:Stop()

    -- hide the anchors, if they're not already hidden
    for k, v in pairs(ElkBuffBars.OnMenuRequest.args.groupsettings.args) do
        if v.args.anchorshown.get() then
            v.args.anchorshown.set(false)
        end
    end

end